新手玩WORDPRESS关于镜像的选择,大神进来帮忙-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

新手玩WORDPRESS关于镜像的选择,大神进来帮忙

lzjygn 2015-03-10 12:31:51 7280
本人新手,之前一直使用虚拟主机。

最新想换阿里云的产品,但是我是小白一个。

购买入门型配置,1M宽带,512内存。55元每月的。

关于WORDPRESS 有三种镜像。

WordPress博客平台    CentOS 6.3

WordPress博客平台    CentOS 6.5

WordPress博客系统(Centos 6.5 | 主机宝)

我要选择哪个镜像呢? 这三个镜像有什么区别呢?

哪个更利于访问速度,和操作呢? 原谅我,小白一个。
Linux
分享到
取消 提交回答
全部回答(5)
  • websoft9
    2017-12-13 12:19:49
    Re新手玩WORDPRESS关于镜像的选择,大神进来帮忙
    云市场上的WordPress林林总总,选择哪家的?选择哪个版本?哪个 操作 系统 的?这些因素困扰着广大用户朋友。Websoft9提供了数十个WordPress镜像,以满足不同业务场景的需求,下面做一个汇总,供用户朋友选型参考:
    名称操作系统应用场景
    Wordpress最好的建站系统(WAMP)Windows满足习惯用使用Windows的WordPress爱好者使用,主要解决安装问题,并且保证了不错的性能,提供了运维指导手册
    原生态版本WordPress最好的建站系统(LAMP | 视频)Linux满足习惯用使用Linux+Apache的WordPress爱好者使用,主要解决安装问题,并且保证了不错的性能,提供了运维指导手册
    WordPress最好的建站系统(LNMP | 视频)Linux满足习惯用使用Linux+Nginx的WordPress爱好者使用,主要解决安装问题,并且保证了不错的性能,提供了运维指导手册
    WordPress建站系统(含Porto主题中文版 | LAMP)Linux适合还在苦苦寻找主题的新手使用,Porto是一款优秀的主题
    原生态版本+热门主题WordPress建站系统(含Avada主题中文版 | WAMP)Windows适合还在苦苦寻找主题的新手使用,Avada是一款销量冠军的主题
    WordPress建站系统(含Avada主题中文版 | LAMP)Linux适合还在苦苦寻找主题的新手使用,Avada是一款销量冠军的主题
    Wordpress平台&PHPWind论坛( WAMP )Windows适合网站和论坛一体化的用户使用,论坛为PHPwind
    组合类Wordpress平台&DiscuzX3.4论坛( WAMP)Windows适合网站和论坛一体化的用户使用,论坛为Discuz
    Wordpress平台&DiscuzX3.3论坛(WAMP )Windows适合网站和论坛一体化的用户使用,论坛为Discuz
    Wordpress平台&Discuz!论坛(LAMP)Linux适合网站和论坛一体化的用户使用,论坛为Discuz
    服务类WordPress安装与配置服务按需服务,呼之即来,企业无需专人维护网站
    WordPress建站服务--代码如诗通过建站服务,高效建站
    为了帮助用户能够更好的掌握镜像的使用,Websoft9所有Wordpress镜像都采用了一致性的体验,包括:
    • 内置简约的9panel面板,汇总了管理工具和支持资源
    • 打开IP就是WordPress程序,告别复杂的域名配置
    • 优化WordPress运行环境,能不装的组件就不装,保证速度最优
    后续还有更多的场景化产品(服务)提出,欢迎提出您的需求哦
    0 0
  • 螃蟹
    2015-03-12 10:08:17
    自己搭建LNMP环境。
    0 0
  • bjjcmy
    2015-03-12 09:55:50
    这些镜像方便的同时,也有一些作者的优化在里面
    而我呢不太喜欢这样的。。。换句话说就是既然是我的地盘那就得按我的来
    再或者说就是我爱瞎折腾
    如果你也想折腾下的话可以看看我的经历
    http://www.513624.com/archives/199.html
    0 0
  • lzjygn
    2015-03-11 12:52:48
    回 1楼(dongshan8) 的帖子
    谢谢你,可是我是小白,这三个我要选择哪一个呢?对于LINUX我是一点都不懂。
    0 0
  • dongshan8
    2015-03-10 13:30:53
    楼主您好,

    大概是安装(集成)了不同的软件或版本。

    第一:是apache 2.27 ...
    第二:是apahce 2.4 ...
    第三:是Nginx 1.4.7

    选择一个您喜欢的系统和软件版本就行了喔。

    希望您能早点来阿里云。

    -------------------------

    回 2楼(lzjygn) 的帖子
    您好,

    WordPress应该三个中任意一个都可以。

    当然,也可以自行配置一下,动动手,好生活。

    祝您工作愉快。
    0 0
添加回答
开发与运维
使用钉钉扫一扫加入圈子
+ 订阅

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题
推荐课程